Package org.apache.sling.testing.clients.osgi

# Class Component

java.lang.Object
org.apache.sling.testing.clients.osgi.Component

public class Component extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static enum`
`Component.Status`

## Constructor Summary

Constructors
Constructor
Description
`Component()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Component

public Component()